{% extends "base.html" %}
{% load static %}
{% block content %}

	<div class = "container">
	<div class = "row">
		
		<div id = "result">
		</div>	
		
	</div>
	</div>
	<link rel = "stylesheet" type = "text/css" href = "{% static 'css/style.css' %}">
	<script type = "text/javascript" src = "{% static 'js/javascript.js' %}"></script>
	<script src = "https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/js/materialize.min.js"></script>
	
{% endblock %}